.ml-custom{
    margin-left: 35px;
}
.section-3{
    background: #0D5295;
}
/**CORRECTIONS**/
.section-3 .section-title > span.title-overlayed::before {
    background-image: url(../images/page-2-assets/page-2-section-correction.png);
}
.tab-content > .tab-pane{
    display: block;
    height: 0;
}

.tab-content > .active{
    height: auto;
}
/*============== Home ====================***/
.page-2-home-1{
    height: 100vh;
    margin-bottom: -25px;
}
.page-2-home-1 p{
    max-width: 700px;
    margin: auto;
    padding-bottom: 20px;
}

.page-2-home-1 .home-content {
    z-index: 2;
    position: relative;
    text-align: center;
    max-width: inherit;
    margin-top: -295px;
}
.page-2-home-1 h1{
    font-size: 55px;
}
.page-2-home-1 .home-content h1 > span:nth-child(1){
    font-family: NotoSerif-Bold !important;
}
.page-2-home-1.home-1 .overlayed {
    content: '';
    background-image: url(../images/page-2-assets/hero%20soluciones.webp) !important;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    padding: 0 !important;
}
/*============== End block ====================***/
/*============== Hero section ====================***/
.hero-section{
    background-color: #97DFBE;
}
.hero-section .hero-container{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-wrap: wrap;
}
.hero-section .hero-container .hero-item{
    background: transparent;
    padding: 20px;
    border-radius: 50%;
    min-width: 160px;
    height: 160px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.hero-section .hero-container .hero-item:hover{
    background-color: white;
    cursor: pointer;
}
.hero-section .hero-container .hero-item h2{
    font-family: NotoSans-Bold;
    font-size: 1.7rem;
}
.hero-section .hero-container .hero-item:nth-child(1){
    background: white;
}
/*
.hero-section-cursor::before{
    content: '';
    position: absolute;
    right: 0;
    top: 0;
    background-image: url("../images/miscelanea/section-5-1.webp");
    background-repeat: repeat;
    background-size: auto;
    width: 100%;
    height: 100%;
    opacity: .2;
}
.hero-section-cursor::after{
    content: '';
    position: absolute;
    right: 0;
    bottom: 0;
    height: 40%;
    width: 23%;
    background-image: url("../images/miscelanea/section-6-1.png");
    background-repeat: repeat-x;
    background-size: cover;
    z-index: 0;
}
*/
.hero-section-cursor .hover-this{
    position: relative;
}
.hero-section-cursor .hover-this:nth-child(1)::before{
    content: '';
    position: absolute;
    bottom: -5px;
    width: 100%;
    height: 15px;
    background-image: url("../images/soluciones/miscelanea-1-1.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 99;
}
.hero-section-cursor .hover-this:nth-child(2)::before{
    content: '';
    position: absolute;
    left: -17.5px;
    top: -17px;
    bottom: -5px;
    width: calc(100% + 35px);
    height: calc(100% + 35px);
    background-image: url("../images/soluciones/miscelanea-1-2.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 99;
}
.hero-section-cursor .hover-this:nth-child(3)::before{
    content: '';
    position: absolute;
    bottom: -20px;
    width: 100%;
    height: 25px;
    background-image: url("../images/soluciones/miscelanea-1-3.png");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 99;
}
/*============== End block ====================***/
/*============== Secntion 1 ====================***/
.page-2-section-1{
    position: relative;
}
.page-2-section-1 .overlayed{
    width: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 243px;
    max-height: 1065px;
    margin-top: 174px;
    max-width: 677px;
    z-index: -1;
}
.page-2-overlayed-section-1{
    position: inherit;
}

.page-2-section-1 .section-header .section-title,
.page-2-section-1 .section-header .section-title > span {
    font-family: NotoSerif-Italic;
}
.page-2-section-1 .section-header .section-title{
    min-width: 600px;
    max-width: none !important;
    margin: auto;
    overflow: inherit !important;
}
.page-2-section-1 .section-header .section-title:nth-child(2) {
    display: none;
}
.page-2-section-1 .section-header .section-title > span::after {
    background-image: url(../images/soluciones/miscelanea-1-4%7D.png);
    top: -20px;
    left: -10px;
    height: calc(100% + 40px) !important;
    width: calc(100% + 40px) !important;
    
    background-size: 100% 100%;
}
.page-2-section-1 .feature-card p,
.page-2-section-1 .feature-card h2{
    color: #000 !important;
}
.page-2-section-1 .feature-card h2{
    font-family: NotoSerif-Italic;
    margin-bottom: 0;
}
.page-2-section-1 .feature-card .misc-title{
    min-width: 220px;
}
.page-2-section-1 .feature-card .misc-title-2{
    max-width: 100px;
    margin-top: -15px;
    z-index: -1;
}
.page-2-section-1 .feature-card img{
    max-width: 320px;
}
.page-2-section-1 img{
    z-index: 5;
}
/*============== End block ====================***/
/*============== Section 2 ====================***/
.page-2-section-2{
    background: transparent;
    margin-bottom: 75px;
    min-height: 1200px;
}
.page-2-section-2 .container-page-2-section-2{
    background: #0D5295;
    border-radius: 20px;
    padding: 40px 10px;
    text-align: center;
    min-height: 75vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    justify-content: flex-start;
    position: relative;
    z-index: 1;
    max-width: 100%;
    min-height: 1200px;
    margin-bottom: 50px;
}
/*
.page-2-section-2 .container-page-2-section-2::after{
    content: '';
    position: absolute;
    right: -70px;
    height: 300px;
    width: 300px;
    top: 260px;
    background-image: url(../images/page-2-assets/page-2-section-1-8.png);
    background-size: 100%;
    background-repeat: no-repeat;
    z-index: 2;
}
.page-2-section-2 .container-page-2-section-2::before{
    content: '';
    position: absolute;
    left: -30px;
    height: 250px;
    width: 250px;
    top: 90px;
    background-image: url(../images/page-2-assets/page-2-section-1-9.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    z-index: 2;
}
*/
.page-2-section-2 .nav{
    justify-content: center;
    margin-bottom: 40px;
}
.page-2-section-2 .nav-tabs{
    border-bottom: none;
}
.page-2-section-2 .nav-tabs .nav-item{
    margin-bottom: 10px;
}
.page-2-section-2 .nav-tabs .nav-link{
    margin: 0px 30px;
    border: 1px solid #97DFBE;
    border-radius: 20px;
    min-width: 120px;
    color: #97DFBE;
}
.page-2-section-2 .nav-tabs .nav-link.active{
    color: #000;
    background-color: #97DFBE;
    border-radius: 20px;
    border: none;
}
.page-2-section-2 .nav-tabs .nav-link:hover{
    color: #000;
    background-color: #97DFBE;
    border-radius: 20px;
    min-width: 120px;
}
.page-2-section-2 .container-tab{
    max-width: 550px;
    margin: auto;
    padding: 20px 10px 40px;
}
.page-2-section-2 .container-tab p,
.page-2-section-2 .container-tab h2,
.page-2-section-2 .container-tab b{
    color: #fff !important;
}
/*============== End block ====================***/
/*============== Section 3====================***/
.section-3 .section-title,
.section-3 .section-title span{
    color: #fff !important;
}
/*============== End block ====================***/

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 975.98px) {
    .page-2-section-2 .container-page-2-section-2::after{
        right: -45px;
        height: 200px;
        width: 200px;
        top: 360px;
    }
    .page-2-section-2 .container-page-2-section-2::before{
        left: -30px;
        height: 180px;
        width: 180px;
        top: 90px;
    }
}
.hero-section-cursor{
    position: relative;
    overflow: hidden;
}

@media (max-width: 775.98px) {
    .page-2-home-1 .home-content {
        margin-top: -195px;
    }
    .page-2-home-1.home-1 .overlayed {   
        background-size: auto 60%;
    }
    .page-2-section-1 .section-header .section-title{
        min-width: inherit;
    }
    .page-2-home-1 {
        min-height: inherit!important;
        margin-top: 35px;
    }
    .page-2-section-1 .section-header .section-title > span > .responsive-icon {
        font-family: NotoSerif-Italic;
        display: block;
        position: relative;
    }
    .page-2-section-1 .section-header .section-title:nth-child(1) {
        display: none;
    }
    .page-2-section-1 .section-header .section-title:nth-child(2) {
        display: block;
        line-height: 60px;
    }
    .page-2-section-1 .section-header .section-title:nth-child(2) > span::after {
        top: -20px;
        left: -20px;
        height: calc(100% + 40px) !important;
        width: calc(100% + 30px) !important;
        background-size: 100% 100%;
    }
    .section-2 .container-page-2-section-2{
        padding: 20px 5px;
    }
    .page-2-section-2 .nav-tabs .nav-link {
        margin: 0px 5px;
        min-width: 100px;
    }
    .page-2-home-1 {
        height: 80vh;
    }
    .page-2-section-2{
        background: transparent;
        margin-bottom: inherit;
        min-height: inherit;
    }

}
@media (max-width: 575.98px) {
    .page-2-section-1{
        text-align: center;
    }
    .ml-custom{
        margin-left: inherit;
    }
     .page-2-section-2 .container-page-2-section-2::after{
        right: 10px;
        height: 180px;
        width: 180px;
        top: 410px;
    }
    .page-2-section-2 .container-page-2-section-2::before{
        left: 10px;
        height: 160px;
        width: 160px;
        top: 410px;
    }
    
}


.page-2-section-2 .owl-carousel button.owl-dot.active{
    background: #fff;
}

.page-2-section-2 .owl-carousel button.owl-dot{
    border: 1px solid #fff !important;
}
